//| =========================================================================
//| INI file for iProInst.exe                                     Version 1.1
//| -------------------------------------------------------------------------
//| 
//| OS Selection Labels:    
//| -------------------------
//|     [xxx]
//| 

[ENU]
    //
    //  Description text
    //
    1010 = "Intel PROSet/Wireless"
    1011 = "Intel PROSet/Wireless Applikationssoftware".
    //
    1020 = "Wireless-Ereignisanzeige"
    1021 = "Die Wireless-Ereignisanzeige zeigt eine Liste protokollierter Fehler an". 
    //
    1030 = "Intel Wireless-Problemhilfe"
    1031 = "Intel Wireless-Problemhilfe hilft Ihnen bei der Lösung von Verbindungsproblemen drahtloser Netzwerke".
    //
    1040 = "Trace-Programm"                                                                                             
    1041 = "Diagnosedaten drahtloser Verbindungsprobleme, die von Anwendern und Kundendienst-Mitarbeitern verwendet werden".
    //
    1050 = "Hilfedateien"
    1051 = "Intel Wireless-Assistent - Hilfe".
    //
    1060 = "Profil-Manager"
    1061 = "Der Profil-Manager ermöglicht Ihnen, Ihre Profile für drahtlose Netzwerkverbindungen zu verwalten".
    //
    1070 = "Intel Smart Wireless-Lösungen"
    1071 = "Leicht bedienbarer Konfigurationsassistent für die Verbindung zu drahtlosen Routern".
    //
    1080 = "WMI-Support"
    1081 = "Wireless-Verwaltungsinstrumentationsfunktion".
    //
    1090 = "Profil-Assistent"
    1091 = "Mit dem Profil-Assistenten können Sie drahtlose Netzwerkprofile erstellen und verwalten".
    //
    1100 = "Konfigurationsfreier Dienst"
    1101 = "Der konfigurationsfreie Dienst dient zur Erkennung und Konfiguration drahtloser Netzwerke".
    //
    1110 = "IWA"
    1111 = "Mit IWA können Sie drahtlose Netzwerkverbindungen verwalten und konfigurieren".
    //
    1120 = "Einzelanmeldung"
    1121 = "Zum Funktionssatz 'Einzelanmeldung' gehören ständige Verbindung und optionale Voranmeldungsverbindung".
    //
    1122 = "Voranmeldeverbindung"
    1123 = "Stellt vor der Benutzeranmeldung bei Windows eine drahtlose Verbindung her".
    //
    1130 = "Wireless LAN-Adaptertreiber"
    1131 = "NDIS-Treiber für Wireless LAN-Adapter".
	//
    1140 = "Administrator-Tool"
    1141 = "Administrator-Tool"
	//
    1150 = "802.1x Supplicant"
    1151 = "802.1x Supplicant"
	//
	//
	//		Autorun Strings
	//
	//
    2000 = "Software installieren"
	2010 = "Benutzerhandbuch anzeigen"
	2020 = "Versionshinweise anzeigen"
	2030 = "Online-Support"
